{
  "submission_id": "2999283",
  "keywords": [
    {
      "keyword_id": "65250",
      "keyword_name": "augmentation",
      "contributed": "f",
      "submissions_count": "145"
    },
    {
      "keyword_id": "57",
      "keyword_name": "bunny",
      "contributed": "f",
      "submissions_count": "113804"
    },
    {
      "keyword_id": "242",
      "keyword_name": "cum inflation",
      "contributed": "f",
      "submissions_count": "11832"
    },
    {
      "keyword_id": "3117",
      "keyword_name": "cuntboy",
      "contributed": "f",
      "submissions_count": "11766"
    },
    {
      "keyword_id": "2362",
      "keyword_name": "cyborg",
      "contributed": "f",
      "submissions_count": "5943"
    },
    {
      "keyword_id": "837",
      "keyword_name": "monster",
      "contributed": "f",
      "submissions_count": "25964"
    },
    {
      "keyword_id": "2364",
      "keyword_name": "plush",
      "contributed": "f",
      "submissions_count": "8028"
    },
    {
      "keyword_id": "2846",
      "keyword_name": "sex toy",
      "contributed": "f",
      "submissions_count": "9163"
    },
    {
      "keyword_id": "1450",
      "keyword_name": "zoophilia",
      "contributed": "f",
      "submissions_count": "2681"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "12",
  "create_datetime": "2023-05-21 15:20:42.759962+00",
  "create_datetime_usertime": "21 May 2023 17:20 CEST",
  "last_file_update_datetime": "2023-05-21 15:16:23.456545+00",
  "last_file_update_datetime_usertime": "21 May 2023 17:16 CEST",
  "username": "ConoStudios",
  "user_id": "1076561",
  "user_icon_file_name": "357690_ConoStudios_ib_pfp.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/357/357690_ConoStudios_ib_pfp.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/357/357690_ConoStudios_ib_pfp.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/357/357690_ConoStudios_ib_pfp.png",
  "file_name": "4482910_ConoStudios_fluffy_softclaws_6.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4482/4482910_ConoStudios_fluffy_softclaws_6.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4482/4482910_ConoStudios_fluffy_softclaws_6.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4482/4482910_ConoStudios_fluffy_softclaws_6.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4482/4482910_ConoStudios_fluffy_softclaws_6.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4482/4482910_ConoStudios_fluffy_softclaws_6_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4482/4482910_ConoStudios_fluffy_softclaws_6_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "4482910",
      "file_name": "4482910_ConoStudios_fluffy_softclaws_6.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4482/4482910_ConoStudios_fluffy_softclaws_6.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4482/4482910_ConoStudios_fluffy_softclaws_6.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4482/4482910_ConoStudios_fluffy_softclaws_6.jpg",
      "mimetype": "image/png",
      "submission_id": "2999283",
      "user_id": "1076561",
      "submission_file_order": "0",
      "full_size_x": "2500",
      "full_size_y": "2500",
      "screen_size_x": "920",
      "screen_size_y": "920",
      "preview_size_x": "300",
      "preview_size_y": "300",
      "initial_file_md5": "a77c7848eba699f8349ff1df364b9520",
      "full_file_md5": "6f437215df14458c50fa4ae434c15676",
      "large_file_md5": "9a78400eeca9363d9ce9cb13616bb7fc",
      "small_file_md5": "f797c5aaa53b53a9a4d2e45cdd02f3aa",
      "thumbnail_md5": "525f657d9402b96c24854d2d78a3a1d3",
      "deleted": "f",
      "create_datetime": "2023-05-21 15:15:25.457203+00",
      "create_datetime_usertime": "21 May 2023 17:15 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4482/4482910_ConoStudios_fluffy_softclaws_6.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4482/4482910_ConoStudios_fluffy_softclaws_6_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4482/4482910_ConoStudios_fluffy_softclaws_6_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "300"
    },
    {
      "file_id": "4482911",
      "file_name": "4482911_ConoStudios_fluffy_softclaws_6-1.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4482/4482911_ConoStudios_fluffy_softclaws_6-1.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4482/4482911_ConoStudios_fluffy_softclaws_6-1.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4482/4482911_ConoStudios_fluffy_softclaws_6-1.jpg",
      "mimetype": "image/png",
      "submission_id": "2999283",
      "user_id": "1076561",
      "submission_file_order": "1",
      "full_size_x": "2500",
      "full_size_y": "2500",
      "screen_size_x": "920",
      "screen_size_y": "920",
      "preview_size_x": "300",
      "preview_size_y": "300",
      "initial_file_md5": "19ee73ba0b8bfea340c5d426e1452936",
      "full_file_md5": "6f0d4a506e1702a9bd844c84ffe8526e",
      "large_file_md5": "72a2a3acd500d6ce83113077be54d2ae",
      "small_file_md5": "96d94e00899574f897d40c250db21082",
      "thumbnail_md5": "9fd65fb0a3926525000841fa1247e271",
      "deleted": "f",
      "create_datetime": "2023-05-21 15:16:23.456545+00",
      "create_datetime_usertime": "21 May 2023 17:16 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4482/4482911_ConoStudios_fluffy_softclaws_6-1.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4482/4482911_ConoStudios_fluffy_softclaws_6-1_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4482/4482911_ConoStudios_fluffy_softclaws_6-1_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "86869",
      "name": "Big Bellies",
      "description": "Vore, Cum Inflation and Pregnancy all in 1 place",
      "count": "12",
      "submission_left_submission_id": "3044454",
      "submission_left_file_name": "4555983_ConoStudios_kashie_samuel_vore_3.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4555/4555983_ConoStudios_kashie_samuel_vore_3.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4555/4555983_ConoStudios_kashie_samuel_vore_3_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4555/4555983_ConoStudios_kashie_samuel_vore_3_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "103",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "171",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "257",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3060303",
      "submission_right_file_name": "4582182_ConoStudios_emo_stable_public_3_cum.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4582/4582182_ConoStudios_emo_stable_public_3_cum.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4582/4582182_ConoStudios_emo_stable_public_3_cum_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4582/4582182_ConoStudios_emo_stable_public_3_cum_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "85243",
      "name": "Fluffy Softclaws",
      "description": "My 5th Fursona, He's an Augmented Bunny who has replaces 95% of his body to be more cyborg plush toy than living being.",
      "count": "7",
      "submission_right_submission_id": "3002639",
      "submission_right_file_name": "4488356_ConoStudios_fluffy_inkbunny.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4488/4488356_ConoStudios_fluffy_inkbunny.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4488/4488356_ConoStudios_fluffy_inkbunny_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4488/4488356_ConoStudios_fluffy_inkbunny_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "99915",
      "name": "Nori",
      "description": "Fluffy's Husband who's a 9'5ft tall Monster Rabbit Robot with advanced AI that was build specifically to be Fluffy's sexual partner.",
      "count": "3",
      "submission_left_submission_id": "3032635",
      "submission_left_file_name": "4537849_ConoStudios_fluffy_s_family_ib.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4537/4537849_ConoStudios_fluffy_s_family_ib.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4537/4537849_ConoStudios_fluffy_s_family_ib_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4537/4537849_ConoStudios_fluffy_s_family_ib_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "90",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "150",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "225"
    }
  ],
  "description": "This is why You always knock before entering Fluffy's Office.\n\nHe's testing a new Robotic Fuck Toy this one being the Monster Fucker Edition! He created a Giant 9'-15' monster bunny that you can fuck or be fucked mercilessly. This is Prototype 2.0 set to absolute feral mode where it will fuck you for hours straight and continue to cum in you multiple times.\n\nFluffy underestimated the amount of cum this monster will produce. it's even overloading his systems and he is built to handle a lot.\n\n[i]Test 3-1: bugs need to be worked out. AI won't take breaks in between cum sessions. tell programmers to train neuro network to allow at least 1-2 minute cooldowns in between each orgasms to mitigate overheating of it's systems.\n[/i]\nmay make it into a feature with warning applied name it [i]Feral Rape Mode[/i]\n\n[url=https://t.me/+TWykEC0Im1KQK1V3]Telegram Channel[/url] | [url=https://bsky.app/profile/conox.bsky.social]Bluesky[/url] | [url=https://conostudios.newgrounds.com/]Newgrounds[/url] | [url=https://baraag.net/@ConoStudios]Baraag[/url]",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>This is why You always knock before entering Fluffy&#039;s Office.<br /><br />He&#039;s testing a new Robotic Fuck Toy this one being the Monster Fucker Edition! He created a Giant 9&#039;-15&#039; monster bunny that you can fuck or be fucked mercilessly. This is Prototype 2.0 set to absolute feral mode where it will fuck you for hours straight and continue to cum in you multiple times.<br /><br />Fluffy underestimated the amount of cum this monster will produce. it&#039;s even overloading his systems and he is built to handle a lot.<br /><br /><em>Test 3-1: bugs need to be worked out. AI won&#039;t take breaks in between cum sessions. tell programmers to train neuro network to allow at least 1-2 minute cooldowns in between each orgasms to mitigate overheating of it&#039;s systems.<br /></em><br />may make it into a feature with warning applied name it <em>Feral Rape Mode</em><br /><br /><a href=\"https://t.me/+TWykEC0Im1KQK1V3\" rel=\"nofollow\">Telegram Channel</a> | <a href=\"https://bsky.app/profile/conox.bsky.social\" rel=\"nofollow\">Bluesky</a> | <a href=\"https://conostudios.newgrounds.com/\" rel=\"nofollow\">Newgrounds</a> | <a href=\"https://baraag.net/@ConoStudios\" rel=\"nofollow\">Baraag</a></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 3,
  "title": "Testing the New Products",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "2",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "263",
  "latest_file_name": "4482911_ConoStudios_fluffy_softclaws_6-1.png",
  "latest_mimetype": "image/png",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/4482/4482911_ConoStudios_fluffy_softclaws_6-1.png",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/4482/4482911_ConoStudios_fluffy_softclaws_6-1.png",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/4482/4482911_ConoStudios_fluffy_softclaws_6-1.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4482/4482911_ConoStudios_fluffy_softclaws_6-1.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4482/4482911_ConoStudios_fluffy_softclaws_6-1_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4482/4482911_ConoStudios_fluffy_softclaws_6-1_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "120",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "200",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "300"
}